lines
{
  count=305
  line0
  {
    u_racingline=0.309092
    u_overtake=0.500000
    flags=0
    velocity=27.028723
  }
  line1
  {
    u_racingline=0.368705
    u_overtake=0.500000
    flags=0
    velocity=26.489706
  }
  line2
  {
    u_racingline=0.430875
    u_overtake=0.500000
    flags=0
    velocity=25.892012
  }
  line3
  {
    u_racingline=0.515128
    u_overtake=0.500000
    flags=0
    velocity=25.217535
  }
  line4
  {
    u_racingline=0.589670
    u_overtake=0.500000
    flags=0
    velocity=24.729244
  }
  line5
  {
    u_racingline=0.647358
    u_overtake=0.500000
    flags=0
    velocity=24.279346
  }
  line6
  {
    u_racingline=0.699743
    u_overtake=0.500000
    flags=0
    velocity=23.830481
  }
  line7
  {
    u_racingline=0.739371
    u_overtake=0.500000
    flags=0
    velocity=23.372375
  }
  line8
  {
    u_racingline=0.766256
    u_overtake=0.500000
    flags=0
    velocity=22.918617
  }
  line9
  {
    u_racingline=0.783468
    u_overtake=0.500000
    flags=0
    velocity=22.576887
  }
  line10
  {
    u_racingline=0.790522
    u_overtake=0.500000
    flags=0
    velocity=22.160505
  }
  line11
  {
    u_racingline=0.792523
    u_overtake=0.500000
    flags=0
    velocity=21.830202
  }
  line12
  {
    u_racingline=0.788667
    u_overtake=0.500000
    flags=0
    velocity=21.648724
  }
  line13
  {
    u_racingline=0.789722
    u_overtake=0.500000
    flags=0
    velocity=21.707188
  }
  line14
  {
    u_racingline=0.799303
    u_overtake=0.500000
    flags=0
    velocity=22.175970
  }
  line15
  {
    u_racingline=0.814538
    u_overtake=0.500000
    flags=0
    velocity=22.747284
  }
  line16
  {
    u_racingline=0.845767
    u_overtake=0.500000
    flags=0
    velocity=23.276241
  }
  line17
  {
    u_racingline=0.860449
    u_overtake=0.500000
    flags=0
    velocity=23.714260
  }
  line18
  {
    u_racingline=0.839167
    u_overtake=0.500000
    flags=0
    velocity=23.758072
  }
  line19
  {
    u_racingline=0.781980
    u_overtake=0.500000
    flags=0
    velocity=23.459755
  }
  line20
  {
    u_racingline=0.710000
    u_overtake=0.500000
    flags=0
    velocity=23.229370
  }
  line21
  {
    u_racingline=0.626249
    u_overtake=0.500000
    flags=0
    velocity=22.970474
  }
  line22
  {
    u_racingline=0.543380
    u_overtake=0.500000
    flags=0
    velocity=22.947430
  }
  line23
  {
    u_racingline=0.469899
    u_overtake=0.500000
    flags=0
    velocity=22.994156
  }
  line24
  {
    u_racingline=0.413441
    u_overtake=0.500000
    flags=0
    velocity=23.325775
  }
  line25
  {
    u_racingline=0.369262
    u_overtake=0.500000
    flags=0
    velocity=24.099295
  }
  line26
  {
    u_racingline=0.326189
    u_overtake=0.500000
    flags=0
    velocity=24.552553
  }
  line27
  {
    u_racingline=0.278302
    u_overtake=0.500000
    flags=0
    velocity=23.905855
  }
  line28
  {
    u_racingline=0.237469
    u_overtake=0.500000
    flags=0
    velocity=22.726650
  }
  line29
  {
    u_racingline=0.210852
    u_overtake=0.500000
    flags=0
    velocity=20.846493
  }
  line30
  {
    u_racingline=0.185975
    u_overtake=0.500000
    flags=0
    velocity=18.629129
  }
  line31
  {
    u_racingline=0.160843
    u_overtake=0.500000
    flags=0
    velocity=16.576601
  }
  line32
  {
    u_racingline=0.135271
    u_overtake=0.500000
    flags=0
    velocity=15.683701
  }
  line33
  {
    u_racingline=0.117618
    u_overtake=0.500000
    flags=0
    velocity=14.504910
  }
  line34
  {
    u_racingline=0.105956
    u_overtake=0.500000
    flags=0
    velocity=13.423864
  }
  line35
  {
    u_racingline=0.099703
    u_overtake=0.500000
    flags=0
    velocity=12.725878
  }
  line36
  {
    u_racingline=0.109292
    u_overtake=0.500000
    flags=0
    velocity=12.112164
  }
  line37
  {
    u_racingline=0.139589
    u_overtake=0.500000
    flags=0
    velocity=11.401423
  }
  line38
  {
    u_racingline=0.191549
    u_overtake=0.500000
    flags=0
    velocity=10.754642
  }
  line39
  {
    u_racingline=0.234353
    u_overtake=0.500000
    flags=0
    velocity=10.802325
  }
  line40
  {
    u_racingline=0.292169
    u_overtake=0.500000
    flags=0
    velocity=11.917083
  }
  line41
  {
    u_racingline=0.358694
    u_overtake=0.500000
    flags=0
    velocity=12.889166
  }
  line42
  {
    u_racingline=0.440440
    u_overtake=0.500000
    flags=0
    velocity=13.844259
  }
  line43
  {
    u_racingline=0.522311
    u_overtake=0.500000
    flags=0
    velocity=14.793495
  }
  line44
  {
    u_racingline=0.613268
    u_overtake=0.500000
    flags=0
    velocity=14.439036
  }
  line45
  {
    u_racingline=0.694876
    u_overtake=0.500000
    flags=0
    velocity=14.590503
  }
  line46
  {
    u_racingline=0.754031
    u_overtake=0.500000
    flags=0
    velocity=15.547078
  }
  line47
  {
    u_racingline=0.791904
    u_overtake=0.500000
    flags=0
    velocity=16.478361
  }
  line48
  {
    u_racingline=0.814359
    u_overtake=0.500000
    flags=0
    velocity=17.340498
  }
  line49
  {
    u_racingline=0.825986
    u_overtake=0.500000
    flags=0
    velocity=18.187582
  }
  line50
  {
    u_racingline=0.836893
    u_overtake=0.500000
    flags=0
    velocity=19.075686
  }
  line51
  {
    u_racingline=0.834268
    u_overtake=0.500000
    flags=0
    velocity=19.915796
  }
  line52
  {
    u_racingline=0.822827
    u_overtake=0.500000
    flags=0
    velocity=20.709919
  }
  line53
  {
    u_racingline=0.814022
    u_overtake=0.500000
    flags=0
    velocity=21.564819
  }
  line54
  {
    u_racingline=0.811647
    u_overtake=0.500000
    flags=0
    velocity=22.344332
  }
  line55
  {
    u_racingline=0.811315
    u_overtake=0.500000
    flags=0
    velocity=23.107401
  }
  line56
  {
    u_racingline=0.811597
    u_overtake=0.500000
    flags=0
    velocity=23.855600
  }
  line57
  {
    u_racingline=0.811513
    u_overtake=0.500000
    flags=0
    velocity=24.587248
  }
  line58
  {
    u_racingline=0.806502
    u_overtake=0.500000
    flags=0
    velocity=25.241638
  }
  line59
  {
    u_racingline=0.798784
    u_overtake=0.500000
    flags=0
    velocity=25.892637
  }
  line60
  {
    u_racingline=0.793926
    u_overtake=0.500000
    flags=0
    velocity=26.526886
  }
  line61
  {
    u_racingline=0.791485
    u_overtake=0.500000
    flags=0
    velocity=27.082491
  }
  line62
  {
    u_racingline=0.785332
    u_overtake=0.500000
    flags=0
    velocity=27.671801
  }
  line63
  {
    u_racingline=0.770480
    u_overtake=0.500000
    flags=0
    velocity=28.188324
  }
  line64
  {
    u_racingline=0.747982
    u_overtake=0.500000
    flags=0
    velocity=28.495655
  }
  line65
  {
    u_racingline=0.714461
    u_overtake=0.500000
    flags=0
    velocity=28.530981
  }
  line66
  {
    u_racingline=0.674456
    u_overtake=0.500000
    flags=0
    velocity=28.441006
  }
  line67
  {
    u_racingline=0.630278
    u_overtake=0.500000
    flags=0
    velocity=28.400381
  }
  line68
  {
    u_racingline=0.585748
    u_overtake=0.500000
    flags=0
    velocity=27.705088
  }
  line69
  {
    u_racingline=0.540266
    u_overtake=0.500000
    flags=0
    velocity=26.334524
  }
  line70
  {
    u_racingline=0.494123
    u_overtake=0.500000
    flags=0
    velocity=24.749207
  }
  line71
  {
    u_racingline=0.447586
    u_overtake=0.500000
    flags=0
    velocity=23.528685
  }
  line72
  {
    u_racingline=0.401551
    u_overtake=0.500000
    flags=0
    velocity=22.419289
  }
  line73
  {
    u_racingline=0.357329
    u_overtake=0.500000
    flags=0
    velocity=21.341928
  }
  line74
  {
    u_racingline=0.319355
    u_overtake=0.500000
    flags=0
    velocity=20.065062
  }
  line75
  {
    u_racingline=0.288373
    u_overtake=0.500000
    flags=0
    velocity=18.641411
  }
  line76
  {
    u_racingline=0.269262
    u_overtake=0.500000
    flags=0
    velocity=18.018459
  }
  line77
  {
    u_racingline=0.253387
    u_overtake=0.500000
    flags=0
    velocity=17.607424
  }
  line78
  {
    u_racingline=0.246781
    u_overtake=0.500000
    flags=0
    velocity=16.491867
  }
  line79
  {
    u_racingline=0.250928
    u_overtake=0.500000
    flags=0
    velocity=15.014333
  }
  line80
  {
    u_racingline=0.253547
    u_overtake=0.500000
    flags=0
    velocity=14.047973
  }
  line81
  {
    u_racingline=0.246075
    u_overtake=0.500000
    flags=0
    velocity=13.260276
  }
  line82
  {
    u_racingline=0.227692
    u_overtake=0.500000
    flags=0
    velocity=13.116290
  }
  line83
  {
    u_racingline=0.184248
    u_overtake=0.500000
    flags=0
    velocity=14.348752
  }
  line84
  {
    u_racingline=0.159788
    u_overtake=0.500000
    flags=0
    velocity=15.012603
  }
  line85
  {
    u_racingline=0.161173
    u_overtake=0.500000
    flags=0
    velocity=14.859098
  }
  line86
  {
    u_racingline=0.198658
    u_overtake=0.500000
    flags=0
    velocity=14.722887
  }
  line87
  {
    u_racingline=0.249764
    u_overtake=0.500000
    flags=0
    velocity=15.421517
  }
  line88
  {
    u_racingline=0.321494
    u_overtake=0.500000
    flags=0
    velocity=16.151369
  }
  line89
  {
    u_racingline=0.398392
    u_overtake=0.500000
    flags=0
    velocity=16.903164
  }
  line90
  {
    u_racingline=0.478156
    u_overtake=0.500000
    flags=0
    velocity=17.630701
  }
  line91
  {
    u_racingline=0.554415
    u_overtake=0.500000
    flags=0
    velocity=18.356903
  }
  line92
  {
    u_racingline=0.625019
    u_overtake=0.500000
    flags=0
    velocity=19.161226
  }
  line93
  {
    u_racingline=0.671656
    u_overtake=0.500000
    flags=0
    velocity=19.908066
  }
  line94
  {
    u_racingline=0.700284
    u_overtake=0.500000
    flags=0
    velocity=20.689970
  }
  line95
  {
    u_racingline=0.722258
    u_overtake=0.500000
    flags=0
    velocity=21.546171
  }
  line96
  {
    u_racingline=0.734638
    u_overtake=0.500000
    flags=0
    velocity=22.242214
  }
  line97
  {
    u_racingline=0.737554
    u_overtake=0.500000
    flags=0
    velocity=23.000549
  }
  line98
  {
    u_racingline=0.733425
    u_overtake=0.500000
    flags=0
    velocity=23.046350
  }
  line99
  {
    u_racingline=0.737245
    u_overtake=0.500000
    flags=0
    velocity=21.887608
  }
  line100
  {
    u_racingline=0.748562
    u_overtake=0.500000
    flags=0
    velocity=19.908056
  }
  line101
  {
    u_racingline=0.749745
    u_overtake=0.500000
    flags=0
    velocity=18.010719
  }
  line102
  {
    u_racingline=0.753129
    u_overtake=0.500000
    flags=0
    velocity=15.755205
  }
  line103
  {
    u_racingline=0.771069
    u_overtake=0.500000
    flags=0
    velocity=15.399387
  }
  line104
  {
    u_racingline=0.795642
    u_overtake=0.500000
    flags=0
    velocity=15.621913
  }
  line105
  {
    u_racingline=0.795795
    u_overtake=0.500000
    flags=0
    velocity=16.423738
  }
  line106
  {
    u_racingline=0.790047
    u_overtake=0.500000
    flags=0
    velocity=16.737772
  }
  line107
  {
    u_racingline=0.787224
    u_overtake=0.500000
    flags=0
    velocity=16.492987
  }
  line108
  {
    u_racingline=0.782764
    u_overtake=0.500000
    flags=0
    velocity=15.894907
  }
  line109
  {
    u_racingline=0.786049
    u_overtake=0.500000
    flags=0
    velocity=16.272072
  }
  line110
  {
    u_racingline=0.784909
    u_overtake=0.500000
    flags=0
    velocity=17.054163
  }
  line111
  {
    u_racingline=0.777034
    u_overtake=0.500000
    flags=0
    velocity=18.109970
  }
  line112
  {
    u_racingline=0.730099
    u_overtake=0.500000
    flags=0
    velocity=18.802158
  }
  line113
  {
    u_racingline=0.672446
    u_overtake=0.500000
    flags=0
    velocity=19.483536
  }
  line114
  {
    u_racingline=0.609746
    u_overtake=0.500000
    flags=0
    velocity=20.168982
  }
  line115
  {
    u_racingline=0.544773
    u_overtake=0.500000
    flags=0
    velocity=20.837523
  }
  line116
  {
    u_racingline=0.482827
    u_overtake=0.500000
    flags=0
    velocity=21.536121
  }
  line117
  {
    u_racingline=0.431400
    u_overtake=0.500000
    flags=0
    velocity=22.153307
  }
  line118
  {
    u_racingline=0.394980
    u_overtake=0.500000
    flags=0
    velocity=22.777775
  }
  line119
  {
    u_racingline=0.375475
    u_overtake=0.500000
    flags=0
    velocity=23.430784
  }
  line120
  {
    u_racingline=0.365008
    u_overtake=0.500000
    flags=0
    velocity=24.027201
  }
  line121
  {
    u_racingline=0.372783
    u_overtake=0.500000
    flags=0
    velocity=24.664764
  }
  line122
  {
    u_racingline=0.396355
    u_overtake=0.500000
    flags=0
    velocity=25.290333
  }
  line123
  {
    u_racingline=0.436789
    u_overtake=0.500000
    flags=0
    velocity=25.918947
  }
  line124
  {
    u_racingline=0.478848
    u_overtake=0.500000
    flags=0
    velocity=26.488480
  }
  line125
  {
    u_racingline=0.538369
    u_overtake=0.500000
    flags=0
    velocity=27.095367
  }
  line126
  {
    u_racingline=0.588031
    u_overtake=0.500000
    flags=0
    velocity=27.629539
  }
  line127
  {
    u_racingline=0.629901
    u_overtake=0.500000
    flags=0
    velocity=28.130676
  }
  line128
  {
    u_racingline=0.654837
    u_overtake=0.500000
    flags=0
    velocity=27.968702
  }
  line129
  {
    u_racingline=0.658145
    u_overtake=0.500000
    flags=0
    velocity=27.664742
  }
  line130
  {
    u_racingline=0.640626
    u_overtake=0.500000
    flags=0
    velocity=27.991192
  }
  line131
  {
    u_racingline=0.608833
    u_overtake=0.500000
    flags=0
    velocity=28.408773
  }
  line132
  {
    u_racingline=0.570731
    u_overtake=0.500000
    flags=0
    velocity=28.773678
  }
  line133
  {
    u_racingline=0.530814
    u_overtake=0.500000
    flags=0
    velocity=29.135540
  }
  line134
  {
    u_racingline=0.487246
    u_overtake=0.500000
    flags=0
    velocity=29.492365
  }
  line135
  {
    u_racingline=0.443699
    u_overtake=0.500000
    flags=0
    velocity=29.832354
  }
  line136
  {
    u_racingline=0.403337
    u_overtake=0.500000
    flags=0
    velocity=29.634653
  }
  line137
  {
    u_racingline=0.365460
    u_overtake=0.500000
    flags=0
    velocity=29.022488
  }
  line138
  {
    u_racingline=0.331459
    u_overtake=0.500000
    flags=0
    velocity=28.017803
  }
  line139
  {
    u_racingline=0.304748
    u_overtake=0.500000
    flags=0
    velocity=26.821590
  }
  line140
  {
    u_racingline=0.286617
    u_overtake=0.500000
    flags=0
    velocity=25.888975
  }
  line141
  {
    u_racingline=0.280458
    u_overtake=0.500000
    flags=0
    velocity=24.996071
  }
  line142
  {
    u_racingline=0.283812
    u_overtake=0.500000
    flags=0
    velocity=24.263254
  }
  line143
  {
    u_racingline=0.306865
    u_overtake=0.500000
    flags=0
    velocity=23.336895
  }
  line144
  {
    u_racingline=0.338862
    u_overtake=0.500000
    flags=0
    velocity=22.273100
  }
  line145
  {
    u_racingline=0.353572
    u_overtake=0.500000
    flags=0
    velocity=21.580040
  }
  line146
  {
    u_racingline=0.356766
    u_overtake=0.500000
    flags=0
    velocity=21.247486
  }
  line147
  {
    u_racingline=0.345557
    u_overtake=0.500000
    flags=0
    velocity=21.229656
  }
  line148
  {
    u_racingline=0.325867
    u_overtake=0.500000
    flags=0
    velocity=20.832018
  }
  line149
  {
    u_racingline=0.304151
    u_overtake=0.500000
    flags=0
    velocity=20.563776
  }
  line150
  {
    u_racingline=0.282011
    u_overtake=0.500000
    flags=0
    velocity=20.639626
  }
  line151
  {
    u_racingline=0.260449
    u_overtake=0.500000
    flags=0
    velocity=20.827131
  }
  line152
  {
    u_racingline=0.240519
    u_overtake=0.500000
    flags=0
    velocity=20.798464
  }
  line153
  {
    u_racingline=0.222616
    u_overtake=0.500000
    flags=0
    velocity=20.395426
  }
  line154
  {
    u_racingline=0.211544
    u_overtake=0.500000
    flags=0
    velocity=19.610281
  }
  line155
  {
    u_racingline=0.209097
    u_overtake=0.500000
    flags=0
    velocity=18.580029
  }
  line156
  {
    u_racingline=0.212454
    u_overtake=0.500000
    flags=0
    velocity=17.956923
  }
  line157
  {
    u_racingline=0.224276
    u_overtake=0.500000
    flags=0
    velocity=17.435619
  }
  line158
  {
    u_racingline=0.238487
    u_overtake=0.500000
    flags=0
    velocity=16.952955
  }
  line159
  {
    u_racingline=0.260054
    u_overtake=0.500000
    flags=0
    velocity=16.453476
  }
  line160
  {
    u_racingline=0.284473
    u_overtake=0.500000
    flags=0
    velocity=16.111853
  }
  line161
  {
    u_racingline=0.312459
    u_overtake=0.500000
    flags=0
    velocity=15.985567
  }
  line162
  {
    u_racingline=0.336197
    u_overtake=0.500000
    flags=0
    velocity=16.067308
  }
  line163
  {
    u_racingline=0.364166
    u_overtake=0.500000
    flags=0
    velocity=16.426031
  }
  line164
  {
    u_racingline=0.390597
    u_overtake=0.500000
    flags=0
    velocity=16.853210
  }
  line165
  {
    u_racingline=0.420314
    u_overtake=0.500000
    flags=0
    velocity=17.301651
  }
  line166
  {
    u_racingline=0.446196
    u_overtake=0.500000
    flags=0
    velocity=17.800970
  }
  line167
  {
    u_racingline=0.466401
    u_overtake=0.500000
    flags=0
    velocity=18.436123
  }
  line168
  {
    u_racingline=0.476395
    u_overtake=0.500000
    flags=0
    velocity=19.117205
  }
  line169
  {
    u_racingline=0.476005
    u_overtake=0.500000
    flags=0
    velocity=19.811264
  }
  line170
  {
    u_racingline=0.465254
    u_overtake=0.500000
    flags=0
    velocity=20.577984
  }
  line171
  {
    u_racingline=0.445046
    u_overtake=0.500000
    flags=0
    velocity=21.336987
  }
  line172
  {
    u_racingline=0.435516
    u_overtake=0.500000
    flags=0
    velocity=21.926867
  }
  line173
  {
    u_racingline=0.440958
    u_overtake=0.500000
    flags=0
    velocity=22.529505
  }
  line174
  {
    u_racingline=0.456689
    u_overtake=0.500000
    flags=0
    velocity=23.076353
  }
  line175
  {
    u_racingline=0.472508
    u_overtake=0.500000
    flags=0
    velocity=23.642870
  }
  line176
  {
    u_racingline=0.489848
    u_overtake=0.500000
    flags=0
    velocity=24.274603
  }
  line177
  {
    u_racingline=0.504387
    u_overtake=0.500000
    flags=0
    velocity=24.876019
  }
  line178
  {
    u_racingline=0.510863
    u_overtake=0.500000
    flags=0
    velocity=25.482946
  }
  line179
  {
    u_racingline=0.511185
    u_overtake=0.500000
    flags=0
    velocity=26.172012
  }
  line180
  {
    u_racingline=0.508359
    u_overtake=0.500000
    flags=0
    velocity=26.790518
  }
  line181
  {
    u_racingline=0.512588
    u_overtake=0.500000
    flags=0
    velocity=27.376492
  }
  line182
  {
    u_racingline=0.517705
    u_overtake=0.500000
    flags=0
    velocity=27.934179
  }
  line183
  {
    u_racingline=0.518697
    u_overtake=0.500000
    flags=0
    velocity=28.527678
  }
  line184
  {
    u_racingline=0.516441
    u_overtake=0.500000
    flags=0
    velocity=28.515940
  }
  line185
  {
    u_racingline=0.529173
    u_overtake=0.500000
    flags=0
    velocity=28.179432
  }
  line186
  {
    u_racingline=0.535580
    u_overtake=0.500000
    flags=0
    velocity=28.111797
  }
  line187
  {
    u_racingline=0.538953
    u_overtake=0.500000
    flags=0
    velocity=28.638992
  }
  line188
  {
    u_racingline=0.537978
    u_overtake=0.500000
    flags=0
    velocity=29.135426
  }
  line189
  {
    u_racingline=0.534596
    u_overtake=0.500000
    flags=0
    velocity=29.581369
  }
  line190
  {
    u_racingline=0.543055
    u_overtake=0.500000
    flags=0
    velocity=29.998522
  }
  line191
  {
    u_racingline=0.568145
    u_overtake=0.500000
    flags=0
    velocity=30.402166
  }
  line192
  {
    u_racingline=0.608910
    u_overtake=0.500000
    flags=0
    velocity=30.823057
  }
  line193
  {
    u_racingline=0.646209
    u_overtake=0.500000
    flags=0
    velocity=31.081305
  }
  line194
  {
    u_racingline=0.688692
    u_overtake=0.500000
    flags=0
    velocity=30.331230
  }
  line195
  {
    u_racingline=0.715535
    u_overtake=0.500000
    flags=0
    velocity=28.721050
  }
  line196
  {
    u_racingline=0.745175
    u_overtake=0.500000
    flags=0
    velocity=27.017872
  }
  line197
  {
    u_racingline=0.776842
    u_overtake=0.500000
    flags=0
    velocity=25.635597
  }
  line198
  {
    u_racingline=0.805815
    u_overtake=0.500000
    flags=0
    velocity=24.956028
  }
  line199
  {
    u_racingline=0.836807
    u_overtake=0.500000
    flags=0
    velocity=25.347839
  }
  line200
  {
    u_racingline=0.857198
    u_overtake=0.500000
    flags=0
    velocity=25.744209
  }
  line201
  {
    u_racingline=0.871098
    u_overtake=0.500000
    flags=0
    velocity=26.112028
  }
  line202
  {
    u_racingline=0.877952
    u_overtake=0.500000
    flags=0
    velocity=26.423300
  }
  line203
  {
    u_racingline=0.882779
    u_overtake=0.500000
    flags=0
    velocity=26.746861
  }
  line204
  {
    u_racingline=0.875703
    u_overtake=0.500000
    flags=0
    velocity=27.030308
  }
  line205
  {
    u_racingline=0.862739
    u_overtake=0.500000
    flags=0
    velocity=27.333225
  }
  line206
  {
    u_racingline=0.846655
    u_overtake=0.500000
    flags=0
    velocity=27.619225
  }
  line207
  {
    u_racingline=0.823122
    u_overtake=0.500000
    flags=0
    velocity=27.891138
  }
  line208
  {
    u_racingline=0.791446
    u_overtake=0.500000
    flags=0
    velocity=28.120146
  }
  line209
  {
    u_racingline=0.759021
    u_overtake=0.500000
    flags=0
    velocity=28.362530
  }
  line210
  {
    u_racingline=0.724315
    u_overtake=0.500000
    flags=0
    velocity=28.601313
  }
  line211
  {
    u_racingline=0.694195
    u_overtake=0.500000
    flags=0
    velocity=28.903646
  }
  line212
  {
    u_racingline=0.671690
    u_overtake=0.500000
    flags=0
    velocity=29.236465
  }
  line213
  {
    u_racingline=0.654616
    u_overtake=0.500000
    flags=0
    velocity=29.587748
  }
  line214
  {
    u_racingline=0.651050
    u_overtake=0.500000
    flags=0
    velocity=30.004581
  }
  line215
  {
    u_racingline=0.656048
    u_overtake=0.500000
    flags=0
    velocity=30.471853
  }
  line216
  {
    u_racingline=0.663791
    u_overtake=0.500000
    flags=0
    velocity=30.950933
  }
  line217
  {
    u_racingline=0.666341
    u_overtake=0.500000
    flags=0
    velocity=31.377670
  }
  line218
  {
    u_racingline=0.677780
    u_overtake=0.500000
    flags=0
    velocity=31.855064
  }
  line219
  {
    u_racingline=0.684709
    u_overtake=0.500000
    flags=0
    velocity=32.304096
  }
  line220
  {
    u_racingline=0.686100
    u_overtake=0.500000
    flags=0
    velocity=32.791466
  }
  line221
  {
    u_racingline=0.674156
    u_overtake=0.500000
    flags=0
    velocity=33.229568
  }
  line222
  {
    u_racingline=0.659877
    u_overtake=0.500000
    flags=0
    velocity=33.666359
  }
  line223
  {
    u_racingline=0.643065
    u_overtake=0.500000
    flags=0
    velocity=34.098480
  }
  line224
  {
    u_racingline=0.620913
    u_overtake=0.500000
    flags=0
    velocity=34.520100
  }
  line225
  {
    u_racingline=0.589746
    u_overtake=0.500000
    flags=0
    velocity=34.732090
  }
  line226
  {
    u_racingline=0.551438
    u_overtake=0.500000
    flags=0
    velocity=34.572720
  }
  line227
  {
    u_racingline=0.507900
    u_overtake=0.500000
    flags=0
    velocity=33.816685
  }
  line228
  {
    u_racingline=0.467685
    u_overtake=0.500000
    flags=0
    velocity=32.439743
  }
  line229
  {
    u_racingline=0.432666
    u_overtake=0.500000
    flags=0
    velocity=30.844324
  }
  line230
  {
    u_racingline=0.402410
    u_overtake=0.500000
    flags=0
    velocity=29.211744
  }
  line231
  {
    u_racingline=0.370857
    u_overtake=0.500000
    flags=0
    velocity=27.682514
  }
  line232
  {
    u_racingline=0.336208
    u_overtake=0.500000
    flags=0
    velocity=26.765404
  }
  line233
  {
    u_racingline=0.298716
    u_overtake=0.500000
    flags=0
    velocity=26.162899
  }
  line234
  {
    u_racingline=0.261071
    u_overtake=0.500000
    flags=0
    velocity=25.638290
  }
  line235
  {
    u_racingline=0.230778
    u_overtake=0.500000
    flags=0
    velocity=25.046747
  }
  line236
  {
    u_racingline=0.211114
    u_overtake=0.500000
    flags=0
    velocity=24.147617
  }
  line237
  {
    u_racingline=0.206164
    u_overtake=0.500000
    flags=0
    velocity=23.095442
  }
  line238
  {
    u_racingline=0.205671
    u_overtake=0.500000
    flags=0
    velocity=21.508999
  }
  line239
  {
    u_racingline=0.197522
    u_overtake=0.500000
    flags=0
    velocity=20.081558
  }
  line240
  {
    u_racingline=0.186299
    u_overtake=0.500000
    flags=0
    velocity=19.541021
  }
  line241
  {
    u_racingline=0.167691
    u_overtake=0.500000
    flags=0
    velocity=20.159094
  }
  line242
  {
    u_racingline=0.154190
    u_overtake=0.500000
    flags=0
    velocity=20.432806
  }
  line243
  {
    u_racingline=0.145424
    u_overtake=0.500000
    flags=0
    velocity=20.295425
  }
  line244
  {
    u_racingline=0.143637
    u_overtake=0.500000
    flags=0
    velocity=19.273634
  }
  line245
  {
    u_racingline=0.147742
    u_overtake=0.500000
    flags=0
    velocity=17.938950
  }
  line246
  {
    u_racingline=0.160542
    u_overtake=0.500000
    flags=0
    velocity=17.004242
  }
  line247
  {
    u_racingline=0.171931
    u_overtake=0.500000
    flags=0
    velocity=16.181438
  }
  line248
  {
    u_racingline=0.185818
    u_overtake=0.500000
    flags=0
    velocity=15.346946
  }
  line249
  {
    u_racingline=0.199333
    u_overtake=0.500000
    flags=0
    velocity=14.657786
  }
  line250
  {
    u_racingline=0.209739
    u_overtake=0.500000
    flags=0
    velocity=14.363601
  }
  line251
  {
    u_racingline=0.226597
    u_overtake=0.500000
    flags=0
    velocity=14.247843
  }
  line252
  {
    u_racingline=0.240965
    u_overtake=0.500000
    flags=0
    velocity=14.126807
  }
  line253
  {
    u_racingline=0.250399
    u_overtake=0.500000
    flags=0
    velocity=14.421260
  }
  line254
  {
    u_racingline=0.271674
    u_overtake=0.500000
    flags=0
    velocity=14.535393
  }
  line255
  {
    u_racingline=0.290406
    u_overtake=0.500000
    flags=0
    velocity=14.659338
  }
  line256
  {
    u_racingline=0.298661
    u_overtake=0.500000
    flags=0
    velocity=14.844531
  }
  line257
  {
    u_racingline=0.299144
    u_overtake=0.500000
    flags=0
    velocity=15.276300
  }
  line258
  {
    u_racingline=0.301435
    u_overtake=0.500000
    flags=0
    velocity=16.108503
  }
  line259
  {
    u_racingline=0.302810
    u_overtake=0.500000
    flags=0
    velocity=16.257166
  }
  line260
  {
    u_racingline=0.295971
    u_overtake=0.500000
    flags=0
    velocity=15.676443
  }
  line261
  {
    u_racingline=0.274415
    u_overtake=0.500000
    flags=0
    velocity=16.422779
  }
  line262
  {
    u_racingline=0.249237
    u_overtake=0.500000
    flags=0
    velocity=17.287903
  }
  line263
  {
    u_racingline=0.235380
    u_overtake=0.500000
    flags=0
    velocity=18.149570
  }
  line264
  {
    u_racingline=0.234335
    u_overtake=0.500000
    flags=0
    velocity=18.831112
  }
  line265
  {
    u_racingline=0.239293
    u_overtake=0.500000
    flags=0
    velocity=19.509882
  }
  line266
  {
    u_racingline=0.251892
    u_overtake=0.500000
    flags=0
    velocity=20.119030
  }
  line267
  {
    u_racingline=0.271413
    u_overtake=0.500000
    flags=0
    velocity=20.795542
  }
  line268
  {
    u_racingline=0.296842
    u_overtake=0.500000
    flags=0
    velocity=21.473757
  }
  line269
  {
    u_racingline=0.328723
    u_overtake=0.500000
    flags=0
    velocity=22.148449
  }
  line270
  {
    u_racingline=0.371972
    u_overtake=0.500000
    flags=0
    velocity=22.874756
  }
  line271
  {
    u_racingline=0.412152
    u_overtake=0.500000
    flags=0
    velocity=23.525354
  }
  line272
  {
    u_racingline=0.455329
    u_overtake=0.500000
    flags=0
    velocity=24.164049
  }
  line273
  {
    u_racingline=0.499366
    u_overtake=0.500000
    flags=0
    velocity=24.784636
  }
  line274
  {
    u_racingline=0.545892
    u_overtake=0.500000
    flags=0
    velocity=25.454191
  }
  line275
  {
    u_racingline=0.581835
    u_overtake=0.500000
    flags=0
    velocity=26.065083
  }
  line276
  {
    u_racingline=0.618889
    u_overtake=0.500000
    flags=0
    velocity=26.659918
  }
  line277
  {
    u_racingline=0.658572
    u_overtake=0.500000
    flags=0
    velocity=27.229450
  }
  line278
  {
    u_racingline=0.697039
    u_overtake=0.500000
    flags=0
    velocity=27.777525
  }
  line279
  {
    u_racingline=0.731640
    u_overtake=0.500000
    flags=0
    velocity=28.309351
  }
  line280
  {
    u_racingline=0.764066
    u_overtake=0.500000
    flags=0
    velocity=28.601149
  }
  line281
  {
    u_racingline=0.803043
    u_overtake=0.500000
    flags=0
    velocity=28.466778
  }
  line282
  {
    u_racingline=0.830351
    u_overtake=0.500000
    flags=0
    velocity=28.047174
  }
  line283
  {
    u_racingline=0.842290
    u_overtake=0.500000
    flags=0
    velocity=28.146446
  }
  line284
  {
    u_racingline=0.835022
    u_overtake=0.500000
    flags=0
    velocity=28.638300
  }
  line285
  {
    u_racingline=0.814732
    u_overtake=0.500000
    flags=0
    velocity=29.085934
  }
  line286
  {
    u_racingline=0.794559
    u_overtake=0.500000
    flags=0
    velocity=29.528158
  }
  line287
  {
    u_racingline=0.776575
    u_overtake=0.500000
    flags=0
    velocity=29.969065
  }
  line288
  {
    u_racingline=0.761233
    u_overtake=0.500000
    flags=0
    velocity=30.406069
  }
  line289
  {
    u_racingline=0.749449
    u_overtake=0.500000
    flags=0
    velocity=30.840183
  }
  line290
  {
    u_racingline=0.737000
    u_overtake=0.500000
    flags=0
    velocity=31.228474
  }
  line291
  {
    u_racingline=0.726220
    u_overtake=0.500000
    flags=0
    velocity=31.614300
  }
  line292
  {
    u_racingline=0.716826
    u_overtake=0.500000
    flags=0
    velocity=32.039799
  }
  line293
  {
    u_racingline=0.703339
    u_overtake=0.500000
    flags=0
    velocity=32.422092
  }
  line294
  {
    u_racingline=0.681969
    u_overtake=0.500000
    flags=0
    velocity=32.761246
  }
  line295
  {
    u_racingline=0.649764
    u_overtake=0.500000
    flags=0
    velocity=33.135380
  }
  line296
  {
    u_racingline=0.601821
    u_overtake=0.500000
    flags=0
    velocity=33.505688
  }
  line297
  {
    u_racingline=0.538120
    u_overtake=0.500000
    flags=0
    velocity=33.825005
  }
  line298
  {
    u_racingline=0.453453
    u_overtake=0.500000
    flags=0
    velocity=34.032776
  }
  line299
  {
    u_racingline=0.397606
    u_overtake=0.500000
    flags=0
    velocity=33.146523
  }
  line300
  {
    u_racingline=0.372508
    u_overtake=0.500000
    flags=0
    velocity=31.490574
  }
  line301
  {
    u_racingline=0.364020
    u_overtake=0.500000
    flags=0
    velocity=30.124369
  }
  line302
  {
    u_racingline=0.383097
    u_overtake=0.500000
    flags=0
    velocity=28.628698
  }
  line303
  {
    u_racingline=0.413769
    u_overtake=0.500000
    flags=0
    velocity=27.254076
  }
  line304
  {
    u_racingline=0.459743
    u_overtake=0.500000
    flags=0
    velocity=26.060886
  }
}
